Subject: Re: "which?" (was: RE: [lojban] centripetality: subset vs component

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 10 Jul 2000 15:37:13 PDT

la djan cusku di'e

>I think that in a clarifying question, "le" need not imply that the speaker
>knows; it is probably enough if the listener (the original speaker) does.

In that case I think {le ki'a broda} is better, because the
identificatory function of {le} has failed.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com